/*CSS SITO INRCA
----------- css per la stampa -----------*/
#boxmenudx { display: none; }
#boxmenusx { display: none; width:1px; }
#header { display: none; }
#pulsanti { display: none; }
.Link2 { display: none; }

.col_centro { 
font-size:18px; 
 
}
.norm_testo{ 
font-size:18px; 
 
}

.box_center { 
margin-left:-200px; 
font-size:22px; 
width: 1000px;
 
}
#printerbutton {
	display: none;
}
#printerlink {
	display: none;
}


a:link:after, a:visited:after {
content: " [" attr(href) "]";
}